Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2176

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2006-2176
Last Modified 07 Mar 2011 09:35:29
Published 04 May 2006 08:38:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2176

Summary

Multiple cross-site scripting (XSS) vulnerabilities in links.php in PHP Linkliste 1.0b allow remote attackers to inject arbitrary web script or HTML via the (1) new_input, (2) new_url, or (3) new_name parameter.

Vulnerable Systems

Application

  • Php Design X Php Linkliste 1.0b


References

VUPEN - ADV-2006-1627

SECUNIA - 19925

MISC - http://d4igoro.blogspot.com/2006/05/php-linkliste-10b-xss.html

XF - phplinkliste-linkliste-xss(26229)

BID - 17828


Last Updated: 27 May 2016 10:42:22